CA BrightStor ARCserve Backup mediasvr.exe Exploit

This module exploits a buffer overflow vulnerability in the CA BrightStor ARCserve Backup mediasvr.exe. The vulnerability is caused by an input validation error in the mediasvr.exe component when it processes specially crafted RPC requests.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2007-1785
Product Version: 
6.2
Released Date: 
Friday, May 4, 2007 - 00:00